.bootstrap-tagsinput {
  background-color: #fff;
  border: 0 solid transparent;
  display: inline-block;
  padding: .25rem;
  color: #8898aa;
  vertical-align: middle;
  border-radius: .25rem;
  max-width: 100%;
  cursor: text;
}

.selected {
  margin: 0;
  opacity: 0.2;
}

.react-tagsinput {
  background-color: #fff;
  border: 0 solid transparent;
  display: inline-block;
  padding: .25rem;
  color: #8898aa;
  vertical-align: middle;
  border-radius: .25rem;
  max-width: 100%;
  cursor: text;
}

.react-tagsinput input {
  border: none;
  box-shadow: none;
  outline: none;
  background-color: initial;
  padding: 0 6px;
  margin: 0;
  width: auto;
  max-width: inherit;
}

.bg-white {
  background-color: #fff !important;
}

.ct-example {
  padding: 0.5rem;
  border: 1px solid #e6ecf1;
  border-radius: .25rem;
  background-color: #f5f7f9;
  margin-top: 0;
  margin-bottom: 0;
}

.dropdown {
  border-radius: ".375rem";
  background-color: "#fff";
  height: 45
}